.bodyhelp{
    padding: 0;
    background: #e0e0e0 url("../img/icoenlace/ico/banner2.png") no-repeat scroll 0px 0px / 850px 228px !important;
}
.juntar{
    padding-left: 0px;
}
.ayuda h1{
    color: #333;
    margin-left: 35px;
}

.body-contacto{
    text-align: right;
    padding-right:150px;
}

.fontayuda{
    font-family: "Fjalla One",sans-serif !important;
    color: #333333;
}

.ayuda{
    background: #f2f2f2 url("../img/icoenlace/ico/interfazhelpgris.png") no-repeat scroll 5px 10px / 40px 40px !important;
    height: 65px;
    padding: 15px;
}

.barra-h{
    background-color: #93E513;
    height: 40px;
    width: 80px;
    position: relative;
    left: 315px;
    top: 27px;
}

.primera{
    font-size: 55px !important;
    font-family: "Fjalla One",sans-serif !important;
    color: #333333;
    position: relative;
    bottom: 21px;
}

.contact{
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0px;
    position: relative;
    bottom: 14px;
}

.font-red{
    font-weight: 300;
    font-style: italic;
}

.backhelp{
    background: #333 url("../img/icoenlace/ico/textura.png") no-repeat scroll 0px 0px / 1000px 600px !important;
}
